Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Oct 2021 20:01:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ghazala anwer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,this is ghazala Bot:  Please enter your name Customer:  ghazala anwer Bot:  Hi Ghazala Anwer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359338159 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556584004            11:57 PM, 16th Oct                   Sohaib                   Hi Ghazala  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:58 PM, 16th Oct                     ghazala anwer                    Hello, my click & collect order was supposed to be ready today. The status still says processing. Is there an estimate for when it will be ready?           11:59 PM, 16th Oct                   Sohaib                   We see that you have placed your order on Oct 13, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow.           12:00 AM, 17th Oct                   Sohaib                   Is there anything else I can help you with?           12:00 AM, 17th Oct                     ghazala anwer                    No, that was all. Thank you.           12:00 AM, 17th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234225